cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
ninjamafiakhan3
Explorer
Explorer
19,616 Views
Registered: ‎07-06-2008

System Generator MATLAB version compatibility

Jump to solution
How do I know which versions of MATLAB are compatible with System Generator? Mine isn't. It version 7.0.0.19156a. Can anyone provide me with a list of supported versions?
0 Kudos
Reply
1 Solution

Accepted Solutions
barriet
Xilinx Employee
Xilinx Employee
21,838 Views
Registered: ‎08-13-2007

Here's another useful reference:

http://www.xilinx.com/support/answers/17966.htm (System Generator for DSP - Which versions of System Generator for DSP are compatible with which versions of ISE and MATLAB?)

Regards,

bt

View solution in original post

0 Kudos
Reply
3 Replies
ywu
Xilinx Employee
Xilinx Employee
19,612 Views
Registered: ‎11-28-2007

You can find that in the Release Information" of the sysgen "Get Started Guide". (for 10.1.02, it is C:\Xilinx\10.1\DSP_Tools\sysgen\help\pdf_doc\sysgen_gs.pdf and it is compatible with Matlab 2007b and 2008a).

 

Cheers,

Jim

 

Cheers,
Jim
0 Kudos
Reply
barriet
Xilinx Employee
Xilinx Employee
21,839 Views
Registered: ‎08-13-2007

Here's another useful reference:

http://www.xilinx.com/support/answers/17966.htm (System Generator for DSP - Which versions of System Generator for DSP are compatible with which versions of ISE and MATLAB?)

Regards,

bt

View solution in original post

0 Kudos
Reply
tilak279
Newbie
Newbie
16,239 Views
Registered: ‎01-27-2010

I have a Xilinx Version of 11.1 and a Matlab 2009a.

 

I would like to know, whether I want to update ? or install a lower version of matlab on my system.

 

Thank you.

 

0 Kudos
Reply